P {
	
}
UL {
	background-color : InfoBackground;
	list-style-position : outside;
	list-style-type : square;
	display : list-item;
}

INPUT {
	background-color : InfoBackground;
	color : Black;
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 0px;
	margin-bottom : 0px;
	border-bottom-color : Black;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-color : Black;
	border-top-style : solid;
	border-top-width : 1px;
	margin-left : 0px;
	text-align : center;
}

INPUT.a {
	background-color : White;
	color : Black;
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 0px;
	margin-bottom : 0px;
	border-bottom-color : Black;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-color : Black;
	border-top-style : solid;
	border-top-width : 1px;
	margin-left : 0px;
	text-align : center;
}

TEXTAREA {
	background-color : White;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 10px;
	text-align : left;
	text-decoration : none;
	font-style : normal;
	font-variant : normal;
	page : auto;
	width : 100%;
	height : auto;
	color : Black;
}


FORM {
	background-color : InfoBackground;
}
FORM.a {
	background-color : White;
}


BODY {
	background-color: InfoBackground;
	font-family : Arial CE, Helvetica, sans-serif;
	position : relative;
	clip : auto;
	overflow : auto;
}
 BODY.a {
	background-color: White;
	font-family : Arial CE, Helvetica, sans-serif;
	position : relative;
	overflow : auto;
}

BODY.b {
	background-color: InfoBackground;
	font-family : Arial CE, Helvetica, sans-serif;
	position : relative;
	clip : auto;
	overflow : hidden;
}
BODY.c {
	background-color: #ffcc99;
	font-family : Arial CE, Helvetica, sans-serif;
	position : relative;
	overflow : auto;
}


A {
	color: Black;
	text-decoration : none;
	background-color : InfoBackground;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	text-decoration: underline;
	font-size : 11px;
}
A.a {
	color : Maroon;
	text-decoration : none;
	font-family : "Times New Roman CE", Times, serif;
	font-size : 15px;
	background-color : transparent;
}
A.b {
	color : black;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	background-color : transparent;
}

A.c {
	color : Maroon;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 12px;
	background-color : transparent;
	font-weight : bolder;
}
A.d {
	color : Maroon;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	background-color : transparent;
	font-weight : bolder;
}

A.e {
	color : Teal;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	background-color : transparent;
}

A:Hover {
	color: ButtonShadow;
	font-stretch : wider;
	font-weight : bold;
	font-variant : normal;
	font-style : normal;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 12px;
}

A:Hover.e {
	color : Teal;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	background-color : transparent;
}
H1 {
	font-variant: normal;
	background-color: InfoBackground;
	color: Black;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-weight : bold;
	height : 20px;
}

H2, H3, H4 {
	font-variant: small-caps;
	background-color: InfoBackground;
	color: Black;
	padding: 10px;
	width: auto;
	page : auto;
	text-align: left;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-weight : 800;
	margin-bottom : 0px;
	margin-right : 0px;
	margin-left : 0%;
	margin-top : 0px;
}
H2, H3, H4.a {
	font-variant: small-caps;
	background-color: White;
	color: Black;
	padding: 4px;
	width: 100%;
	page : auto;
	text-align: left;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-weight : 800;
	display : run-in;
	margin-bottom : 0px;
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 0px;
}



P {
	background-color: InfoBackground;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	text-decoration : none;
	font-style : normal;
	font-variant : normal;
	padding-top : 0px;
	page : auto;
	height : auto;
	width : 100%;
}

P.a {
	background-color : White;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	text-decoration : none;
	font-style : normal;
	font-variant : normal;
	page : auto;
	width : 100%;
	height : auto;
	color : Black;
}
P.b {
	text-decoration : underline;
}
P.c {
	background-color: InfoBackground;
	font-family : Verdana, Geneva, Arial CE, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	text-decoration : none;
	font-style : normal;
	font-variant : normal;
	padding-top : 10px;
	page : auto;
	height : auto;
	width : 420;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 10px;
	border-bottom-color : Black;
	border-bottom-style : solid;
	border-bottom-width : 2px;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 2px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 2px;
	border-top-color : Black;
	border-top-style : solid;
	border-top-width : 2px;
	clip: rect (auto, 400px, 400px, auto) ;
	z-index : 1;
}


TABLE {
	color : Black;
	background-color : InfoBackground ;
	padding-right : 0px;
	float : none;
	position : relative;
	z-index : auto;
	margin-bottom : 0px;
	height : *;
}
TABLE.a {
	color : Black;
	background-color : InfoBackground ;
	padding-right : 0px;
	float : none;
	position : relative;
	z-index : auto;
	margin-bottom : 0px;
	height : *;
	margin-top : 0px;
}
TABLE.b {
	color : Black;
	background-color : White;
	padding-right : 0px;
	float : none;
	position : relative;
	z-index : auto;
	margin-bottom : 0px;
	height : *;
	margin-top : 0px;
}


